commit 3692e7675b7d4a9894eaa2d7d6dba33927a6b7eb
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:43:23 2012 +0200

    Updates for release.

commit 87795c60e27a518dc5ef9de00b18f26e5f7a11b0
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:51:05 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 401667b2741157c39a16a5f30492c4dc77e8b571
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 27 00:29:53 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b4b178a347e6ac88dbd6c2a61f8b18797681ac5
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Apr 26 17:50:23 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 92301b617d0c3c83735b8f090f32b7df2738d355
Author: Mikhail Efremov <mikhefr@gmail.com>
Date:   Wed Apr 25 21:15:03 2012 +0200

    Replace mkdirhier with mkdir (bug #8776).

commit 29a02132f6d0e3fa4a0210bd8330d42974f1832a
Author: Aydan Taşdemir <aydantasdemir@gmail.com>
Date:   Wed Apr 25 15:50:51 2012 +0200

    l10n: Updated Turkish (tr) translation to 96%
    
    New status: 201 messages complete with 6 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f197831fdf296fe90355a55d37ed3069fb370ba4
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 25 14:06:12 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3fdaf91ec2d0a8b95cda61577f2e25fc2d6ce6cf
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 25 13:34:15 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 45382d7276ea6b0ad24a7d4f4219b52977beefcd
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Apr 24 21:22:14 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e5f6df86fe83b246f19a46ae20741453280d4523
Author: Sergio García <oigres200@gmail.com>
Date:   Tue Apr 24 07:07:32 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 99%
    
    New status: 206 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 67b772364c9e9a7ea9cc4dafb219902c6c8b074a
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 23 19:59:43 2012 +0200

    Skip gpg/ssh-agent if GNOME compat is enabled and gnome-keyring found.

commit a6f4e2ab2ec0cba9fb00254cd689df9d67678c1a
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 23 17:59:14 2012 +0200

    Remove remaining code to shutdown gconf.

commit 98999673a7068c673b9881b565a01ec20566754d
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 17:58:52 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 92226474cc24b0065e7920f6f692297d63e1ffeb
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 17:55:04 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ef679d5769c7c3f71459e541e4eeb96425703ae1
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 14:11:25 2012 +0200

    l10n: Updated Galician (gl) translation to 96%
    
    New status: 201 messages complete with 2 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a30deaee49d2cf789ecb99abaac755e076cae340
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 14:08:37 2012 +0200

    l10n: Updated Galician (gl) translation to 96%
    
    New status: 200 messages complete with 2 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ccb749e2e0fac1f1f7efc7451120514ea5305fb
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Apr 23 13:50:18 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7682be028a9e620885de9aa584c75a0be576e829
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 21:55:45 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 36062a513fa2d1191841764b492dcaed180d1ede
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 18:03:41 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f5b1da48c96439b1b16190449adc9ae422975c2
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:59:57 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f23c9aab98474602d215cecdfc8ad73ec16d2466
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 20 14:29:01 2012 +0200

    Post release tag bump.

commit c9c9dfcd9e0efe024eb2127abb7dfce0c053acab
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 20 14:27:13 2012 +0200

    Use the correct resource location function.
    
    Other function returns null if the file is not found.

commit 4bdc2e8717c272e83d540915555b4e125830ac53
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 20 14:21:57 2012 +0200

    Post release tag bump.

commit b019354300d553c79d5c7b604403f47b0c5e189b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 20 14:20:44 2012 +0200

    Updates for release.

commit ea020dc03af5e7f7883e4ffba20d5f24a7b067f2
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Apr 20 10:07:03 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5a34db47a3b3af6f092dc37b1b7125abcc996736
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 19 21:11:31 2012 +0200

    Use other variable name.

commit 79ab94111bf4a5508f0f9c47544075402b9f1890
Author: Nick Schermer <nick@xfce.org>
Date:   Thu Apr 19 20:56:31 2012 +0200

    Restore ssh and gpg agent starting (bug #7018).
    
    Because we cannot start anything before dbus is initialized (which
    has been removed from xinit to make startup better with consolekit),
    add it in the startup code.
    
    The agent is started and the variables returned by the process
    are loaded in the environment before other applications are started.
    
    The daemons are also closed if xfce4-session is terminated.

commit f955321a3996c69c65118fbe1964eda13af3f5f5
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Apr 19 18:46:55 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit acbeedcc72ae8adc2bd0e8c83b621a01e0accb94
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Thu Apr 19 18:44:24 2012 +0200

    l10n: Updated Polish (pl) translation to 99%
    
    New status: 206 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ea7e57352b2a082b44a8d39d5afa0f69a638765
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:27:32 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95fdcbb92f23120d04a4a15f9053876c85703e0e
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Wed Apr 18 21:27:07 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 97%
    
    New status: 203 messages complete with 3 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19637baad624f1056908c329fe122837285a0fb1
Author: Sergio García <oigres200@gmail.com>
Date:   Wed Apr 18 05:57:16 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 95%
    
    New status: 198 messages complete with 8 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8cbb130e46d9879363286f3f99141bbc311b0b92
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Tue Apr 17 22:31:14 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 732f0b58026738c23bef3121668bbdd695e09fb1
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Apr 17 21:24:27 2012 +0200

    Make the buttons sensitive when using sudo (bug #8708).

commit 27058a6b679233d6921dab44ee70bb9638a15f24
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 15:46:41 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 60c18ef1659b73cb1b3ee8af0c4775c94f2b0281
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 00:11:15 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 97270c806bdcb6aeb56fdd73b6f08833407986c4
Author: Petar Koretić <petar.koretic@gmail.com>
Date:   Mon Apr 16 16:44:47 2012 +0200

    l10n: Updated Croatian (hr) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfcc302b210fd172ce38c707f6ce7a6138b43ff3
Author: Petar Koretić <petar.koretic@gmail.com>
Date:   Mon Apr 16 16:44:02 2012 +0200

    l10n: Updated Croatian (hr) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 02a12ee9e64c91a8e803428b4c7f4c25468bdc19
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Apr 15 16:56:37 2012 +0200

    l10n: Updated Croatian (hr) translation to 95%
    
    New status: 198 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30ff806849355e68be084bd4810946dd113654bb
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Apr 15 13:49:13 2012 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7217f85b051e39bf24cb578fff29fe0abb48f71e
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Apr 14 14:52:24 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 770884ce8bfbaa57cb5ad0cff85fb43c88edd47c
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Sat Apr 14 10:25:31 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b44494eb45c1e3657652e902efc3853dc2622ce1
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 10:00:12 2012 +0200

    Post release tag bump.

commit c1279037b46703cb785f3b6ba3cb5b5c9a0436b2
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 09:57:24 2012 +0200

    Updates for release.

commit fa47da4df5e4f1d5cc313be2c2adfb80652f575f
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 09:04:19 2012 +0200

    Always escape name and comment in dialog.

commit b04c3a211c8da7e788c52c772d9d713e2aa9233a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 23:54:06 2012 +0200

    Drop the sync code because it can segfault on ext2 (bug #7887).

commit 597a19ad0af55978b2d98cb94874901921ffb5dd
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 19:31:42 2012 +0200

    Improve xflock4 script (bug #3770).

commit 5992ea6bbfd19ec44df276e704b403320cfe6779
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 19:19:14 2012 +0200

    Fallback to old method for shutdown (bug #8630).

commit ae4cdddc8a0165cfed353c76ef042ca2b0b9ffb3
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Fri Apr 13 18:40:21 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12845022b85efcfc2919b79301c0203d7b0db14b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 18:11:18 2012 +0200

    Use macro to search for sed.

commit 72637bf591b1694812f6b89fcce9e4a8bbf4187b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 17:20:33 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ba7b5edb851760fc70bcccb69e49a2d5e9b341e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 17:17:05 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d250fe292b417ec83b932048f1c8945194ede5c8
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 16:14:39 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3fe1ae87ccc5afbca890c529c2f8d991338d45f2
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 15:38:51 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49f07f7141029d444da5d99414755b368b95bf1c
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Apr 12 17:03:31 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12cb10acde57999af47cb6d2d032845a714bbf7a
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Apr 12 11:49:54 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0473ba087fb9b91204a9ee70f0b0e44339b3bff3
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Apr 12 11:23:13 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e278d60e9c6c2275347384c953f0c5eaaee7cded
Author: Roger Pueyo Centelles <xfce@rogerpueyo.com>
Date:   Thu Apr 12 11:02:40 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c44f594cf344fa7ea0ff9695cfda419c758e6a66
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Thu Apr 12 10:02:24 2012 +0200

    l10n: Updated Polish (pl) translation to 99%
    
    New status: 206 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 228468d49c9135e1ef283cc6c63a4e39a9b13279
Author: André Miranda <andreldm1989@gmail.com>
Date:   Thu Apr 12 02:33:31 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cdde0077a610ebf34b9ae8f85298279fdbb2b748
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Wed Apr 11 20:24:25 2012 +0200

    l10n: Updated Greek (el) translation to 99%
    
    New status: 207 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 07b7f74e64bef14762ac1a5f0f8bf13d8aec17a1
Author: Raphael Groner <raphgro@web.de>
Date:   Wed Apr 11 19:45:16 2012 +0200

    l10n: Updated German (de) translation to 99%
    
    New status: 207 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bda702ec0445c393d89b63b36153cb1e7858113a
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Apr 11 15:43:14 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0137ecb1ff69753b887d33147ad396cab1ac156e
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 11 15:19:22 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b35b3bb6049852bc1bd28fd577a401f4b12e585e
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Apr 11 14:48:47 2012 +0200

    Remove deprecated or unused code from xinit.

commit ec48039196542f0fcdf3d030dab6737e4e8efc90
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Tue Apr 10 22:37:29 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d699ac32171da98a716b9deb7f486387b9d4095d
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Apr 10 20:45:19 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a4485c6169543437070d646d391a3179f14569c
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Apr 10 19:41:57 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 209 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 246e4090ebf9d85acedc199179fc56f56f878fa6
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 10 14:38:34 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48505e99bafcc037aa1302e2ac5e68f22af2221d
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Apr 10 13:32:42 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 269e1b2904678c6b2a6a89a99f683cf1fea53853
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Tue Apr 10 13:00:04 2012 +0200

    l10n: Updated Norwegian Nynorsk (nn) translation to 98%
    
    New status: 204 messages complete with 4 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d1cb791e263928458be4ceaee434464d7a274d30
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:57:15 2012 +0200

    l10n: Updated Galician (gl) translation to 93%
    
    New status: 194 messages complete with 6 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a32271f33144773912322c6f5b67bd82568d2454
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Apr 10 09:43:17 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7bc916eaa4e3baa5cb00ae4285c7651f0ea9470d
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Tue Apr 10 07:26:58 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d713a8b1149ffbb69c95344a8e18c690dab8995
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 10 03:12:35 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0b325bd8516742181ecd6b6663138af811c94ee2
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Apr 10 02:27:39 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7056786f6ee62174af482429cea90adaeadce3b0
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Apr 10 02:25:13 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70154efbd0345a1e6c697d4877167ed0ecfa9adf
Author: Slavko <linux@slavino.sk>
Date:   Mon Apr 9 21:50:58 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d2ca33976588d00bd73d3676b24c2e1f5eb18bce
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Apr 9 21:40:28 2012 +0200

    l10n: Updated Turkish (tr) translation to 96%
    
    New status: 200 messages complete with 7 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f949e5f4ff82dcaa5f390d2979703e1b4b790c92
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Apr 9 21:28:49 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dcb7ca9d56657f8932e1f4e5293469c96d77a0ec
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 9 18:26:36 2012 +0200

    Use fprint format for string (bug #8658).

commit 149b25feb0f59210f2e86ba5cdc5a1d39a850889
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Apr 9 16:45:04 2012 +0200

    l10n: Updated Polish (pl) translation to 95%
    
    New status: 199 messages complete with 2 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e98c2923661115af8e2e50f901d8b971f52f33f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 19:04:28 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 04db3b6e977f1a2908c83b6917e5e2fd8899c9e9
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 8 00:08:10 2012 +0200

    Add missing license.

commit e777f23322da61151c0784bc8fec00cb724bb7e3
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 7 18:26:29 2012 +0200

    Bump package dependency versions.

commit 32d9f40a808ecb09ed8935fb404c721ce60207a9
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Apr 7 17:57:21 2012 +0200

    l10n: Updated Polish (pl) translation to 95%
    
    New status: 199 messages complete with 2 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit deb0b62a481e48711f3c6ccae717e64b69518385
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 22:27:31 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a8bbbbe9872f3c1c6aec215f62b10da1c0a13dd
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 12:54:42 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc0849d980e0e9a8854158f78947a1619df16b82
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 09:56:17 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4061f7a7a9762e14ff6f0e38ad7c6830fb05608b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 09:28:31 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 276 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9b98c18d902051dfc77c03f2845dc42f53382bc
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 09:27:12 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7207f25f6c06783346f4fed19b82556375862133
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 23:21:04 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cff9dcbf15f41bc423dacf24cd1e40690962770f
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Apr 4 18:44:41 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5c511e7e28022557d394ea736356eb7cc8db592a
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Apr 3 13:35:09 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 66c0628c59894eeffb5e2e141496661b9c6fe961
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Tue Apr 3 11:32:06 2012 +0200

    l10n: Updated Turkish (tr) translation to 91%
    
    New status: 191 messages complete with 16 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d6f14606371a03f7ae51daa8b90123dbe9b7a8f0
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Apr 3 00:17:27 2012 +0200

    l10n: Updated Croatian (hr) translation to 95%
    
    New status: 198 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 481512d48b92645fcbce69fc850622f82839397e
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Apr 2 11:29:10 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc756d095758c9b0c1ba83e931de3ba7c75dc086
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Apr 2 03:20:01 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cf9e238ca76854ab5d872fd75014fa7dd72654f2
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Apr 1 14:42:48 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8019a576116dd0ec71b4e274a45f4bec560f80ac
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 13:02:45 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d173f42b72e31b1d70c5df45e027513c6d8e0ce4
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Mar 31 17:34:14 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1aceb05aebdf555513a99daf1ddde3b6ca2a9dd7
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Mar 31 12:16:25 2012 +0200

    l10n: Updated Danish (da) translation to 99%
    
    New status: 207 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce57387d4334e06da5dcf3af4262b5c3fbd0e163
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Mar 31 12:13:26 2012 +0200

    l10n: Updated Danish (da) translation to 97%
    
    New status: 202 messages complete with 2 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 277b57079b75c8703f5c64d5c6b68c74b620d7d5
Author: Piarres Beobide <pi@beobide.net>
Date:   Sat Mar 31 00:59:49 2012 +0200

    l10n: Updated Basque (eu) translation to 98%
    
    New status: 205 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3515a7bbc2403bcc972e8f11314de99d6cd92e2b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Mar 30 23:28:15 2012 +0200

    Make common no-reply error more subtile.

commit 1b21ed4a608109b16aad100e9759a96815d4e162
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Mar 30 21:29:16 2012 +0200

    Fix return value of CanSuspend and CanHibernate.

commit b46f75c3dac2bfc8c6bdcd858ba450aa011f9f13
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Mar 30 20:49:26 2012 +0200

    Post release tag bump.

commit 362ceffe47df780d777fa8f0bf5c5207a2586ad3
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Mar 30 20:47:24 2012 +0200

    Updates for release.

commit 266b6c376a6563fbe0c79333eb35723f6a79959f
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Mar 30 20:25:45 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 208 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b7e428bba6524e8e2e521731914fab5bc78c3bd
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Mar 30 08:18:55 2012 +0200
